<?xml version="1.0"?>
<doc>
<assembly>
<name>
Sy.UnhandleException.Controller
</name>
</assembly>
<members>
<member name="T:Sy.UnhandleException.My.Resources.Resources">
<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
<member name="P:Sy.UnhandleException.My.Resources.Resources.ResourceManager">
<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member>
<member name="P:Sy.UnhandleException.My.Resources.Resources.Culture">
<summary>
  使用此强类型资源类，为所有资源查找
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member>
<member name="M:Sy.UnhandleException.Mod_Controller.SetHandle(Microsoft.VisualBasic.ApplicationServices.WindowsFormsApplicationBase)">
 <summary>
 添加异常输出模块
 </summary>
 <example>
<code>
Public Sub SetHandle(sender As Object, e As ApplicationServices.StartupEventArgs) Handles Me.startup
    Sy.UnhandleException.SetHandle(Me)
End Sub
</code>
 </example>
 <param name="App">ApplicationServices.WindowsFormsApplicationBase</param>
</member>
</members>
</doc>
